
QGIS Application - Bug report #4980

Wrong tooltip in print composer

2012-02-10 08:13 PM - mattwigway .

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14766

Description

In print composer, the tool tip for the add legend button is "add new vect legend." Now that raster legends are supported, it should say

simply "add new legend." Confirmed in QGIS Nightly Ubuntu Oneiric build.

Associated revisions

Revision beb2f38d - 2012-02-11 06:23 AM - Nathan Woodrow 

Change tool tip for composer legend. Fixes #4980

History

#1 - 2012-02-10 09:31 PM - Nathan Woodrow

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"beb2f38dfc40fedcb873c4aae179b760ea4450af".
